Included a condition to be compatible to kernels before and after 3.19.1. This is...
authorGuilherme Sperb Machado <gsm@machados.org>
Thu, 26 Mar 2015 11:26:53 +0000 (12:26 +0100)
committerGuilherme Sperb Machado <gsm@machados.org>
Thu, 26 Mar 2015 11:26:53 +0000 (12:26 +0100)
commite2250cb160aba667c4b8d2732474f3137af7f24d
treeab7d185789a2df2011fcc56484b12e52c772078b
parent4d3f0f3aeb8daeda58b7315824842c65e31eb538
Included a condition to be compatible to kernels before and after 3.19.1. This is a quick fix.
procprotect.c